<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Ejercico 3</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="First Web">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
     </head>
    <body>
        <header>
            <h1>Hello World!</h1>
            <h2>Mi primera página en HTML</h2>
            <p>Vamos a parender muchas cosas</p>
            <nav>
                <ul>
                    <li>
                        <a target="_blank" href="https://docs.google.com/presentation/d/1hCcW3buXo_2ZjtfG4SZMCifPiK-Aq23k4gYOgPyFgYI/edit#slide=id.ga361787a31_0_68" >Opción 1</a>
                    </li>
                    <li>
                        <a href="#S2A2">Sección 2 - Articulo 3</a>
                    </li>
                    <li>
                        <a href="#aside">Aside</a>
                    </li>
                    <li>
                        <a href="#footer">Footer</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
            <h2>Main</h2>
            <section>
                <h3>sección 1</h3>
                <article>
                    <h4>articulo 1</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, praesentium iure temporibus quos impedit atque placeat quasi consequuntur dolore reprehenderit. Laudantium magni, nesciunt nobis voluptates quibusdam quam in repudiandae suscipit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat tenetur delectus saepe sit sint mollitia, quae eligendi accusantium, commodi impedit velit architecto in ab ipsum facere voluptatem. Ad, sit repellat.</p>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsa consequuntur facere temporibus quis ipsum nostrum quisquam placeat officia dignissimos perspiciatis. Blanditiis repudiandae hic perspiciatis mollitia voluptate laudantium expedita quae deleniti! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eos dolore unde non. Corporis nobis, architecto repellendus consequuntur nam sit iste fuga. Debitis ut eligendi provident officiis incidunt molestiae voluptates illo.</p>
                </article>
                <article id="articulo2">
                    <h4>artiulo 2</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores sint quis ratione voluptatibus alias ullam fuga harum ipsam similique atque expedita ab, aut praesentium, beatae suscipit dicta veniam consequuntur est? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, autem, mollitia dolore a illum cumque accusamus, dolorum explicabo expedita nobis recusandae quo assumenda dolores aut! Tenetur animi ratione assumenda officia! Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro in magni perspiciatis, soluta alias dolorum officiis ratione? Sint nam totam exercitationem corporis similique. Libero esse cumque sit expedita labore dolor.</p>
                </article>
            </section>
            <section>
                <h3>sección 2</h3>
                <article>
                    <h4>articulo 1</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Obcaecati, praesentium iure temporibus quos impedit atque placeat quasi consequuntur dolore reprehenderit. Laudantium magni, nesciunt nobis voluptates quibusdam quam in repudiandae suscipit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat tenetur delectus saepe sit sint mollitia, quae eligendi accusantium, commodi impedit velit architecto in ab ipsum facere voluptatem. Ad, sit repellat.</p>
                </article>
                <article id="S2A2">
                    <h4>artiulo 2</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores sint quis ratione voluptatibus alias ullam fuga harum ipsam similique atque expedita ab, aut praesentium, beatae suscipit dicta veniam consequuntur est? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, autem, mollitia dolore a illum cumque accusamus, dolorum explicabo expedita nobis recusandae quo assumenda dolores aut! Tenetur animi ratione assumenda officia! Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro in magni perspiciatis, soluta alias dolorum officiis ratione? Sint nam totam exercitationem corporis similique. Libero esse cumque sit expedita labore dolor.</p>
                </article>
                <article>
                    <h4>artiulo 3</h4>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores sint quis ratione voluptatibus alias ullam fuga harum ipsam similique atque expedita ab, aut praesentium, beatae suscipit dicta veniam consequuntur est? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti, autem, mollitia dolore a illum cumque accusamus, dolorum explicabo expedita nobis recusandae quo assumenda dolores aut! Tenetur animi ratione assumenda officia! Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro in magni perspiciatis, soluta alias dolorum officiis ratione? Sint nam totam exercitationem corporis similique. Libero esse cumque sit expedita labore dolor.</p>
                </article>
            </section>
        </main>
        <aside id="aside">
            <h2>Publicidad - Aside</h2>
            <div>
                <article>
                    <h3>Articulo de Publicidad</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta, magnam! Cupiditate cum consectetur, eligendi impedit molestiae magni ipsa necessitatibus ipsam voluptatibus laborum eum quaerat nihil optio id, officia atque expedita.</p>
                    <div>
                        <a target="_blank" href="https://www.youtube.com/">Youtube</a>
                    </div>
                </article>
                <article>
                    <h3>Articulo de Publicidad</h3>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Veritatis molestiae qui, voluptatem consequatur sed perferendis odio corrupti eos labore iste quidem eveniet harum sint? Facere quis omnis nemo suscipit deserunt.<br>Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, excepturi! Delectus hic quas mollitia minima nobis optio? Soluta nam nesciunt minima nostrum id natus deserunt voluptatibus, nulla dolorem ab voluptatum!</p>
                    <div>
                        <a target="_blank" href="https://www.amazon.es/">Amazon</a>
                    </div>
                </article>
            </div>
        </aside>
        <footer id="footer">
            <h2>Footer</h2>
            <div>
                <div><h3>Política de privacidad</h3></div>
                <div><h3>Mapa de la web</h3></div>
                <div><h3>Contacto</h3></div>
            </div>
            <address>
                <div>Institut tecnològic de Barcelona</div>
                <div>
                    <a target="_blank" href="https://www.itb.cat">info@itb.cat</a>
                </div>
                <div>c/ aiguablava 121, 08033 Barcelona</div>
                <div>Tlf: 937 070 020</div>
            </address>
        </footer>
    </body>
</html>